@charset "UTF-8";

html{
	font-size: 62.5%;
}
body{
	font-family: a-otf-ryumin-pr6n, serif;
	font-weight: 300;
	font-style: normal;
}
img{
	width: 100%;
	height: auto;
}
.sp{
	display: block;
}
.pc{
	display: none;
}
.cormorant{
font-family: 'Cormorant Infant', serif;
}
.cormorant-sc{
	font-family: 'Cormorant SC', serif;
}
.ryumin{
	font-family: a-otf-ryumin-pr6n, serif;
	font-weight: 300;
	font-style: normal;
}
.noto {
 font-family: 'Noto Serif JP', serif;
 font-weight: 400;
}
.noto-m {
 font-family: 'Noto Serif JP', serif;
 font-weight: 500;
}
.noto-b {
 font-family: 'Noto Serif JP', serif;
 font-weight: 700;
}

/*
@media (min-width: 480px){
	html{
		font-size: 68.75%;
	}
	
}

@media (min-width: 640px){
	html{
		font-size: 75%;
	}
}
@media (min-width: 980px){
*/
 body {
  min-width: 1200px;
 }
	html{
		font-size: 93.75%;
	}
	.sp{
	display: none;
	}
	.pc{
		display: block;
	}
 #wrapper {
  width: 980px;
  margin: 0 auto;
 }

/*	indexページ　ここから	*/
	header {
		background: url("../images/c-body_bg.png");
  height: 128px;
  width: 100%;
  position: relative;
  z-index: 600;
	}
#stheader {
		background: url("../images/c-body_bg.png");
  height: 76px;
  top: 0;
  left: 0;
  position: fixed;
  opacity: 0;
  width: 100%;
  z-index: 500;
	}
	header h2{
		text-align: center;
	}
	header h2 img{
		width: 60px;
		padding: 30px 0 25px;
	}
 #logo {
  width: 60px;
  height: 41px;
 }
 #logost {
  width: 56px;
  height: 38px;
 }
	.header-top{
		display: flex;
		justify-content: center;
		align-items: baseline;
		width: 1200px;
		margin: auto;
	}
 #stheader	.header-top {
  width: 980px;
  margin: 0 auto;
  align-items: center;
  height: 100%;
 }
 .header-top nav {
  width: 100%;
 	text-align: center;
}
.header-top ul{
		display: inline-block;
		text-align: center;
}
	.header-top li{
		display: inline-block;
	}
	.header-top li a{
		font-size: 14px;
		display: block;
  padding: 0 50px 14px;
	}
 #stheader	.header-top li a{
  padding: 0 30px 30px;
  margin-bottom: -30px;
	}
	.header-top li a:hover,
 .header-top li a.cr {
		color: #C8161D;
  font-weight: bold;
	}
 @supports (-ms-ime-align: auto) {
 .header-top li a:hover {
  font-weight: normal;
	}
}
	.header-top select{
		font-size: 10px;
		padding: 2px;
		padding-right: 25px;
	}
	.reservation{
		position: fixed;
		top:158px;
		right: 0;
		z-index: 10;
	}
	.line{
		position: fixed;
		top:328px;
		right: 0;
		z-index: 10;
	}
	.whatsapp{
		position: fixed;
		top:462px;
		right: 0;
		z-index: 10;
	}
	

#slider-box {
  width: 100%;
  height: 518px;
  background-position: center center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.main-top-text{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 518px;
  width: 100%;
  position: absolute;
  top: 0;
}
.main-top-text h1{
  color: #fff;
  font-size: 152px;
  line-height: 1;
  vertical-align: bottom;
  position: absolute;
  left: 0;
  bottom: -30px;
  opacity: 0.4;
}
 .main-top-text h1 span{
  position: relative;
  bottom: -3px;
 }
.main-top-text h2{
  color: #fff;
  font-size: 24px;
  writing-mode: vertical-rl;
  line-height: 1.4;
  letter-spacing: 2px;
	}
 .main-top-text h2 span.mtp{
  padding-top: 78px;
 }
	.main-top p a{
		display: block;
		width: 208px;
		line-height: 50px;
		padding-left: 55px;
		background: url("../images/arrow.png") no-repeat;
		background-position: right 20px center;
		border: solid 1px;
		background-color: rgba(255,255,255,0.6);
		box-sizing: border-box;
		font-size: 14px;
		font-weight: bold;
	}
	.main-top p a:hover{
		opacity: 0.5;
	}
	.news-back{
		margin-left: auto;
		margin-right: auto;
		width: 1200px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		padding-bottom: 40px;
	}
	.news{
		width: 810px;
	}
	p.newslist {
	    max-width: 980px;
	    margin: 0 auto 50px;
	}
	.news.news_detail {
	    margin: 0 auto 90px;
	}
	.news-contents {
	    max-width: 860px;
	    margin: 25px auto 0;
	}
	.news-contents p {
	    margin: 0 0 20px;
	}
	.news-contents .title {
	    margin: 0 0 50px;
	}
	.exnote.noto {
		display: block;
	    margin-top: 5px;
	    font-size: 12px;
	    line-height: 1.6;
	}
	.news-contents .contents {
	    width: 100%;
	    word-break: break-word;
	    line-height: 1.7em;
	}
	p.newslist a {
	    background: url(../images/arrow_list.png) no-repeat 0 0;
	    text-indent: 30px;
	    display: block;
	}
	.news-main {
	    padding-bottom: 118px;
	}
	.news-title{
		font-size: 35px;
		padding-top: 15px;
	}
	.news-title span{
		display: block;
		font-size: 16px;
		padding-top: 10px;
	}
	.news-contents dl{
		font-size: 14px;
		width: 100%;
	}
	.news-contents dd{
		padding: 12px 0;
	}
	 .news-contents dd {
			border-bottom: solid 1px gray;
	 }
	.news-contents dt{
		float: left;
		width: 112px;
		padding-top: 12px;
  padding-left: 22px;
  color: #888;
	}
 .news-contents dd a:hover{
		color: #C8161D;
	}
	.blog-box {
		width: 340px;
	}
	.blog-box .txt-box {
		font-size: 13px;
		line-height: 1.61;
		margin-top: 16px;
		margin-bottom: 32px;
	}
	.blog-box .txt-box .note {
		padding-top: 16px;
		font-size: 11px;
		line-height: 1.45;
	}
	.news-contents .ichiran {
		width: 100%;
	}
	.ichiran{
		clear: both;
		text-align: right;
		font-size: 14px;
		padding-top:18px; 
		padding-right: 25px;
		background: url("../images/arrow.png") no-repeat;
		background-position: right bottom 3px;
		width: 980px;
		margin: auto;
		box-sizing: border-box;
	}
	.ichiran a:hover{
		color: #C8161D;
	}
	.main-container{
		box-sizing: border-box;
	    margin: 0 auto;
	}
	.menu{
		padding:30px 0;
		text-align: center;
	}

	.menu img{
		width: 980px;
	}
	.conA{
		display: flex;
		box-sizing: border-box;
		margin-bottom: 30px;
	}	
	.conA .menu-title{
		writing-mode: vertical-rl;
		flex: 1;
	}
	.menu-inner{
		padding-top: 35px;
		padding-right: -10px;
	}
	.english{
		font-size: 49px;
	}
	.japanese{
		font-size: 20px;
	}
 
 /* 20200108 */
#topbg {
 margin-bottom: -56px;
 overflow: hidden;
}
#topbg {
 background-image: 
 url(../images/top_bg_rt.png),
 url(../images/top_bg_rt2.png),
 url(../images/top_bg_lt.png),
 url(../images/bg_body.jpg);
 background-repeat:
 no-repeat, 
 no-repeat, 
 no-repeat,
 repeat;
 background-position:
 right top 120px,
 right top 1180px,
 left top 600px,
 top;
 width: 100%;
}
#topbg h2 {
 min-width: 1200px;
 margin: 0 auto;
 padding-top: 60px;
}
#topcont ul {
 width: 1200px;
 list-style-type: none;
 margin: 0 auto;
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
}
#topcont ul li.m02, #topcont ul li.m06 {
    margin: 0 35px;
}
#topcont ul li {
 width: 375px;
 height: 326px;
 position: relative;
}
#topcont ul li .vr,
#topcont ul li .tit {
 writing-mode: vertical-rl;
}
#topcont ul li .vr {
 font-size: 32px;
 opacity: 0.4;
 margin-top: -3px;
}
#topcont ul li .tit {
 font-size: 24px;
 color: #fff;
 position: absolute;
 top: 0;
 left: 37px;
 width: 44px;
 padding: 10px 0;
 line-height: 44px;
 z-index: 100;
}
#topcont ul li .tit.fst {
 position: absolute;
 top: 0;
 left: 71px;
 z-index: 50;
}
#topcont ul li .tit.snd {
 position: absolute;
 top: 0;
 left: 35px;
 width: 40px;
 line-height: 40px;
}
#topcont ul li .ovr {
 width: 324px;
 height: 198px;
 position: absolute;	 
 top: 40px;
 right: 19px;
 opacity: 0;	
 background-color:	rgba(255,255,255,0.79);
 -webkit-transition:	all 0.2s ease;
 transition: all 0.2s ease;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
}
#topcont ul li .hvr:hover .ovr {
	opacity: 1;
}
#topcont ul li .txt {
 font-size: 14px;
 display: block;
 width: 225px;
 margin: 0 0 30px 40px;
 line-height: 1.5;
    text-align: center;
}
#topcont ul li.m04 .txt, 
#topcont ul li.m02 .txt {
 width: 185px;
 margin-left: 62px;
}

#topcont ul li.m01 {
 background: url(../images/top_menu_img01.jpg) no-repeat right top 20px;
}
#topcont ul li.m01 .vr {
 color: #cc7eb1;
}
#topcont ul li.m01 .tit {
 background: #cc7eb1;
 box-shadow: -5px 5px #945a80;
}
#topcont ul li.m02 {
 background: url(../images/top_menu_img02.jpg?0) no-repeat right top 20px;
}
#topcont ul li.m02 .vr {
 color: #ee827c;
}
#topcont ul li.m02 .tit {
 background: #ee827c;
 box-shadow: -5px 5px #ae5f5c;
}
#topcont ul li.m03 {
 background: url(../images/top_menu_img03.jpg?0) no-repeat right top 20px;
}
#topcont ul li.m03 .vr {
 color: #ed6d3d;
}
#topcont ul li.m03 .tit {
 background: #ed6d3d;
 box-shadow: -5px 5px #c25a34;
}
#topcont ul li.m04 {
 background: url(../images/top_menu_img04.jpg) no-repeat right top 20px;
}
#topcont ul li.m04 .vr {
 color: #f6ad49;
}
#topcont ul li.m04 .tit {
 background: #f6ad49;
 box-shadow: -5px 5px #b98338;
}
#topcont ul li.m05 {
 background: url(../images/top_menu_img05.jpg) no-repeat right top 20px;
}
#topcont ul li.m05 .vr {
 color: #69821b;
}
#topcont ul li.m05 .tit {
 background: #69821b;
 box-shadow: -5px 5px #546926;
}
#topcont ul li.m06 {
 background: url(../images/top_menu_img06.jpg) no-repeat right top 20px;
}
#topcont ul li.m06 .vr {
 color: #aacf53;
}
#topcont ul li.m06 .tit {
 background: #aacf53;
 box-shadow: -5px 5px #87a546;
}
#topcont ul li.m07 {
 background: url(../images/top_menu_img07.jpg) no-repeat right top 20px;
}
#topcont ul li.m07 .vr {
 color: #F6CF1C;
}
#topcont ul li.m07 .tit {
 background: #F6CF1C;
 box-shadow: -5px 5px #E4A200;
}
#topcont .ichiran-box a {
 display: block;
 text-align: left;
 font-size: 14px;
 background: url("../images/arrow.png") no-repeat right 16px center;
 line-height: 50px;
 width: 170px;
 margin: auto auto auto 49px;
 padding-left: 36px;
 box-sizing: border-box;
 border: solid 1px;
}

#topoffer {
 padding-bottom: 65px;
}
#topoffer h2 {
 padding-top: 30px;
}
#topoffer .img {
 width: 800px;
 margin: 0 auto;
}

#toprank h2 span.num {
 font-family: a-otf-ryumin-pr6n, serif;
 font-weight: 300;
 font-size: 35px;
 display: inline;
}
#toprank ul {
 margin-top: 15px;
 width: 1200px;
 list-style-type: none;
 margin: 0 auto;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
#toprank li {
 width: 379px;
 position: relative;
 text-align: center;
}
#toprank li:nth-of-type(1):before {
 content: url("../images/rank-1.png");
 position: absolute;
 left: 0;
 top: -22px;
}
#toprank li:nth-of-type(2):before {
 content: url("../images/rank-2.png");
 position: absolute;
 left: 0;
 top: -22px;
}
#toprank li:nth-of-type(3):before {
 content: url("../images/rank-3.png");
 position: absolute;
 left: 0;
 top: -22px;
}
#toprank .tit {
 font-size: 16px;
 font-family: 'Noto Serif JP', serif;
 font-weight: 500;
 padding: 16px 0;
}
#toprank .txt {
 font-size: 12px;
 font-feature-settings: "palt";
}
#toprank li a {
 display: block;
 text-align: center;
 font-size: 14px;
 line-height: 26px;
 width: 93px;
 margin: 18px auto 0 auto;
 box-sizing: border-box;
 border: solid 1px;
 background-color: rgba(255,255,255,0.6);
}
#toprank li a:hover {
 opacity: 0.5;
}

#toppps {
 width: 890px;
 margin: 30px auto 130px auto;
 padding-bottom: 150px;
}
#toppps h2 {
 min-width: 890px;
}

.arw {
 position: absolute;
 top: 20px;
 right: 35px;
 -webkit-transition: all .15s linear;
 -moz-transition: all .15s linear;
 -o-transition: all .15s linear;
 transition: all .15s linear;
 width: 12px;
 height: auto;
}
.ddn li {
 list-style: none;
}
.ddn_toggle .arw {
 -webkit-transform: rotate(180deg);
 transform: rotate(180deg);
}
#toppps .ddn {
 width: 890px;
 padding: 0;
 background: #fff;
 display: block;
}
.ddn > li {
 position: relative;
 width: 280px;
 height: 50px;
 line-height: 50px;
 border: solid 1px #000;
 text-align: center;
 padding-right: 10px;
 box-sizing: border-box;
 float: left;
 margin-bottom: 25px;
}
.ddn > li:nth-of-type(3n-1) {
 margin-right: 25px;
 margin-left: 25px;
}
.submenu {
 display: none;
 background: #fff;
 position: absolute;
 top: 48px;
 left: -1px;
 z-index: 100;
 border: solid 1px #000;
 border-top: none;
 width: 278px;
}
.submenu a {
 display: block;
 text-decoration: none;
 font-size: 14px;
 text-align: left;
 color: #000;
 background: #fff;
 padding-left: 35px;
 box-sizing: border-box;
 line-height: 46px;
}
.submenu li:last-child a {
 padding-bottom: 8px;
}
.submenu a:hover {
 background: rgba(255,255,255,.1);
 color: #C8161D;
}
 /* /20200108 */

	.menu-text{
		flex: 4;
		box-sizing: border-box;
		padding: 0 50px;
		background: url("../images/circle.png") no-repeat;
		background-position: left top;
	}
	.menu-text-top{
		font-size: 14px;
		padding-top: 50px;
		padding-left: 10px;
		padding-bottom: 40px;
		line-height: 1.5;
}
	.menu-text-each{
/*		padding-left: 35px;*/
		box-sizing: border-box;
	}
	.menu-text-each p{
		line-height: 30px;
		border-bottom: solid 1px #4A4A4A;
		box-sizing: border-box;
	}
	.menu-text-each p:first-of-type{
		border-top: solid 1px #4A4A4A;
	}
	.menu-text-each p a{
		display: block;
		background: url("../images/arrow-black.png") no-repeat right 5px center;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.menu-text-each p a:hover{
		display: block;
		color: #fff;
		background: url("../images/arrow-white.png") no-repeat right 5px center,#4A4A4A;
	}
	.menu-img{
		position: relative;
		flex: 5;
		font-size: 0;
		box-sizing: border-box;
	}
	.menu-link{
		font-size: 18px;
		background: url("../images/long-arrow.png") no-repeat;
		background-position: left bottom;
		position: absolute;
		width: 100%;
		top:80%;
		right:250px;
	}
	.menu-link p{
		padding-bottom: 10px;
	}
	.menu-link p a:hover{
		color: #C8161D;
	}
	.conB{
		display: flex;
		box-sizing: border-box;
		flex-direction: row-reverse;
		justify-content: center;
		margin-bottom: 30px;
	}	
	.conB .menu-title{
		writing-mode: vertical-rl;
		flex: 1;
		display: flex;
		box-sizing: border-box;
	}
	.conB .menu-inner{
		padding-top: 35px;
		padding-right: 70px;
	}

	.conB .menu-text{
		flex: 4;
		box-sizing: border-box;
		padding: 0 50px;
		background: url("../images/circle.png") no-repeat;
		background-position: right bottom;
	}
	.conB .menu-text-top{
		padding-left: 10px;
	}
	.conB .menu-img{
		position: relative;
		flex: 5;
		font-size: 0;
		box-sizing: border-box;
	}
	.conB .menu-link{
		font-size: 18px;
		background: url("../images/long-arrow.png") no-repeat;
		background-position: right bottom;
		position: absolute;
		width: 100%;
		top:80%;
		left:280px;
		text-align: right;
	}
	.menu-link p{
		padding-bottom: 10px;
		padding-right: 20px;
	}
	.menu-link p a:hover{
		color: #C8161D;
	}
	.conC{
		display: flex;
		box-sizing: border-box;
	}	
	.conC .menu-title{
		writing-mode: vertical-rl;
		flex: 1;
	}
 
	#products{
		background: url("../images/products.png") no-repeat;
		background-size: cover;
  background-position: center center;
		height: 375px;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		margin-bottom: 55px;
		margin-top: 55px;
  position: relative;
	}
 .bottom-text-pdt{
  width: 35%;
		text-align: center;
  position: absolute;
  left: 50%;
	}
	.bottom-text{
		text-align: center;
		padding-right: 20rem;
	}
	.title-english{
		font-size: 35px;
		padding-bottom: 10px;
	}
	.title-japanese{
		font-size: 16px;
		padding-bottom: 20px;
	}
	.text-explain{
		font-size: 14px;
		padding-bottom: 30px;
		line-height: 1.5;
	}
	.ichiran-box a{
		display: block;
		text-align: left;
		font-size: 14px;
		background: url("../images/arrow.png") no-repeat right 30px center,#fff;
		line-height: 50px;
		width: 208px;
		margin: auto;
		padding-left: 58px;
		box-sizing: border-box;
		border: solid 1px;
	}
 .ichiran-box.rs a{
  padding-left: 40px;
 }
	.ichiran-box a:hover{
		opacity: 0.5;
	}
	#main-bottom{
		height: 460px;
		display: flex;
	}
	#reservation{
		flex: 1;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		background: url("../images/esthe.png") no-repeat left bottom;
		background-size: cover;
	}
	#reservation .bottom-text{
		padding: 0;
		padding-right: 4rem;

	}
	#coupon{
		flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		background: url("../images/flower-water.jpg") no-repeat;
		background-size: cover;
	}
	#coupon .ichiran-box{
		margin-top: 40px;
	}
	.back-white{
		background: rgba(255,255,255,0.9);
		text-align: center;
		width: 97%;
		height: 95%;
		box-sizing: border-box;	
	}
	#coupon .title-english{
		padding-top: 160px;
	}
	footer{
		background: url("../images/c-body_bg.png")
	}
	.shop{
		width: 980px;
		margin: auto;
		display: flex;
		padding: 60px 0;
	}
	.shop-innner{
		flex: 0.8;
	}
	.map{
		flex: 1.2;
	}
	.time{
		display: flex;
		padding-bottom: 35px;
	}
	.time img{
		width: 100px;
		padding-right: 70px;
	}
	.time-right {
		font-size: 14px;
	}
	.time-right h2{
		padding-bottom: 10px;
	}
	.eigyo{
		display: flex;
		line-height: 1.5;
		box-sizing: border-box;
		padding-bottom: 10px
	}
	.eigyo-left{
		padding-right: 10px;
		padding-top: 10px;
		border-right: solid 1px;
	}
	.eigyo-right{
		padding-left: 10px;
	}
	.teikyu{
		display: flex;
	}
	.teikyu-left{
/*
		letter-spacing: 0.5rem;
		border-right: solid 1px;
		padding-right: 1px;
		*/
	    letter-spacing: 0;
	    border-right: solid 1px;
	    padding-right: 7px;
	    padding-left: 4em;
	}
	.teikyu-right{
		padding-left: 10px;
	}
	.tel-all{
		font-size: 20px;
		display: flex;
		align-items: center; 
		padding-bottom: 10px;
	}
	.tel-all p:first-of-type{
		font-size: 12px;
		border: solid 1px;
		padding: 10px 0;
		margin-right: 10px;
		flex:1;
		text-align: center;
	}
	.tel-all p:last-of-type{
		letter-spacing: 0.1em;
		flex: 2;
	}
	.shop-last{
		font-size: 14px;
		line-height: 2;
		padding-top: 10px;
	}
	.map{
		flex:1;
	}
	.map iframe{
		width: 100%;
		height: 100%;
	}
	.social{
		padding-bottom: 30px;
	}
	.social ul{
		text-align: center;
	}
	.social ul li{
		display: inline-block;
		padding: 0 20px;
	}
	.footer-last{
		background: #fff;
		padding: 16px 0;
  text-align: center;
	}
	.footer-last p{
		font-size: 10px;
		font-family: YuGothic,'Yu Gothic',sans-serif;
	}
 	.footer-last ul{
   display: none;
  }
 /*
	.footer-last ul{
		text-align: center;
 	font-size: 11px;
	}
	.footer-last ul li{
		display: inline-block;
	}
	.footer-last ul li:first-of-type{
		padding-right: 10px;
	}
	.footer-last{
		display: flex;
		justify-content: space-between;
		width: 980px;
		margin: auto;
	}
	.footer-last ul li a:hover{
		color: #C8161D;
	}
 */

	.last-white{
		background: #fff;
	}
	#page_top{
		position: fixed;
		right: 0;
		bottom: 0;
	}
/*	indexページ　ここまで	*/
	
/*	conceptページ　ここから	*/
	.breadcrumbs{
		width: 100%;
		margin-left: calc(50% - 50%);
  margin-bottom: 10px;
		background: #F5F5F5;
	}
	.breadcrumbs ul{
		width: 878px;
		margin: auto;
		list-style-type: none;
		font-size: 11px;
		line-height: 30px;
		font-family: YuGothic,'Yu Gothic',sans-serif;
		text-align: left;
	}
	.breadcrumbs ul li{
		display: inline-block;
	}
	.breadcrumbs ul li:not(:last-of-type)::after{
		content: ">";
	}
	.breadcrumbs ul li a {
		color: #231815;
 }
	.breadcrumbs ul li a:hover{
		color: #C8161D;
	}
	.each-title{
		font-size: 35px;
		text-align: center;
		padding: 50px 0;
	}
	.each-title span{
		display: block;
		font-family: a-otf-ryumin-pr6n, serif;
		font-size: 16px;
		padding-top: 8px;
	}
	.each-title span.f14{
		font-size: 14px;
	}
	.each-title.hr {
		padding-bottom: 0;
	}
	
	.each-title.hr p {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.each-title.hr.lft p {
		justify-content: flex-start;
	}
	.each-title.hr span.l-en{
		font-size: 35px;
		font-family: 'Cormorant SC', serif;
		padding-left: 0;
	}
	.each-title.hr span {
		display: inline-block;
		padding-top: 0;
		padding-left: 20px;
		line-height: 40px;
	}

	.concept-each{
		width: 980px;
		margin: auto;
		position: relative;
	}
	.concept-each img{
		width: 600px;
		
	}
	.concept-img{
		text-align: right;
	}
	.concept-text{
		text-align: center;
		position: absolute;
		top:85px;
		right: 340px;
	}
	.concept-text h3{
		font-size: 35px;
		padding: 12px;
	}
	.concept-text h4{
		font-size: 14px;
		padding-bottom: 35px;
	}
	.concept-text p{
		font-size: 14px;
		line-height: 1.6;
	}
	.concept-main{
		width: 100vw;
		margin-left: calc(50% - 50vw);
		background: linear-gradient(transparent 23%, #F5F5F5 0%);
		padding-bottom: 120px;
	}
	.concept-mainB{
		width: 100vw;
		margin-left: calc(50% - 50vw);
		background: linear-gradient(#F5F5F5 15%, #F5F5F5 15%,transparent 15%);
		padding-bottom: 100px

	}
	.each-titleB span{
		display: block;
		font-family: a-otf-ryumin-pr6n, serif;
		font-size: 16px;
		padding-top: 10px;
	}

	.concept-eachB{
		width: 980px;
		margin: auto;
		position: relative;
	}
	.concept-eachB img{
		width: 600px;
		
	}
	.concept-imgB{
		text-align: left;
	}
	.concept-eachB .concept-text{
		text-align: center;
		position: absolute;
		top:85px;
		right: 150px;
	}
/*	conceptページ　ここまで	*/
	
	
/*	menuページ　ここから	*/
	.menu-main{
		width: 980px;
		margin: auto;
	}
	.menu-each{
		display: flex;
		box-sizing: border-box;
		border-bottom: solid 1px #D1D1D2;
		padding: 40px 0 22px;
	}
	.menu-each:first-of-type{
		padding-top: 0;
	}
	.menu-each-img{
		flex: 1;
		box-sizing: border-box;
		padding-right: 20px;
	}
	.menu-each-text{
		flex: 1;
		padding-left: 20px;
	}
	.menu-each-text h2{
		font-size: 20px;
	}
	.menu-each-text-top{
		font-size: 14px;
		line-height: 1.5;
		padding: 20px 0 30px;
	}
	.menu-eachB{
		display: flex;
		flex-direction: row-reverse;
		padding-top: 40px;
		border-bottom: solid 1px #D1D1D2;
		padding-bottom: 22px;

	}
	.menu-eachB .menu-each-img{
		padding-right: 0;
		padding-left: 20px;
	}
	.menu-eachB .menu-each-text{
		padding-left: 0;
		padding-right: 20px;
	}
	.menu-line{
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
	}
	.menu-line p{
		width: 48%;	
	}
	.menu-line p:nth-of-type(odd){
		margin-right: 15px;
	}
	.menu-line p:nth-of-type(2){
		border-top: 
			solid 1px #4A4A4A;
	}
	.menu-each:last-of-type{
		margin-bottom: 100px;
	}
/*	menuページ　ここまで	*/
	
/*	specialページ　ここから	*/
	
	.tab-all{
		display: flex;
		align-items: flex-end;
	}
	.auto{
		flex: auto;
		border-bottom: 1px solid #D1D1D2;
		order: 1;
	}
	.autoB{
		flex: auto;
		border-bottom: 1px solid #D1D1D2;
		order: 3;
	}
	.tab{
		display: flex;
		list-style-type: none;
		width: 980px;
		margin: auto;
		order:2;
	}
	.tab li{
		flex: calc(100% / 3) ;
		text-align: center;
		line-height: 42px;
		border-top: 1px solid #D1D1D2;
		border-right: 1px solid #D1D1D2;
		border-bottom:  1px solid #D1D1D2;
		background: #F5F5F5;
  cursor: pointer; 
	}
	.tab li.n {
	    cursor: default;
	    border-top: none;
	    border-right: none;
	    background: #fff;
	}
	.tab .select{
		border-top: 1px solid #D1D1D2;
		border-right: 1px solid #D1D1D2;
		border-bottom: none;
		background: none;
	}
	.tab-left{
		border-left: 1px solid #D1D1D2;
	}

	.hide{
		display:none;
	}
	
	.promotion{
		width: 980px;
		margin: auto;
		padding-top: 50px;
		border-bottom: solid 1px #D1D1D2;
		padding-bottom: 25px;
	}
	.promotion-title{
		display: flex;
		align-items: center;
	}
	.promotion-title h3{
		font-size: 14px;
		background: #A57F3A;
		color: #fff;
		line-height: 22px;
		padding: 0 10px;
		font-family: YuGothic,'Yu Gothic',sans-serif;
		margin-right: 12px;
	}
	.promotion-title h4{
		font-size: 14px;
		font-family: YuGothic,'Yu Gothic',sans-serif;
		line-height: 22px;
		padding: 0 10px;
		border: solid 1px #A57F3A;
	}
	.promotion-price{
		display: flex;
		align-items: center;
		padding: 30px 0 20px;
	}
	.promotion-price h2{
		font-size: 20px;
		color: #A57F3A;
		width: 590px;
	}
	.promotion-price p{
		font-size: 14px;
	}
	.promotion-price p span{
		font-size: 20px;
		color: #C8161D;
	}
	.promotion-text{
		font-size: 14px;
		line-height: 1.5;
	}
	.double{
		line-height: 1.5;
	}
	.promotion:last-of-type{
		margin-bottom: 118px;
	}
	.indent{
		line-height: 1.5;
		text-indent: -1em;
		padding-left: 1em;
		font-size: 14px;
	}
	
/*	specialページ　ここまで	*/
	
/*	reservationページ　ここから	*/
	.reservation-text{
		font-size: 14px;
		text-align: center;
		line-height: 1.5;
		margin-bottom: 35px;
	}
	.reservation-tel {
	    width: 510px;
	    margin: 0 auto 60px;
	    border: 1px solid #A57F3A;
	    padding: 25px 28px;
	    text-align: center;
	    color: #A57F3A;
	}
	.tel-top{
		font-family: YuGothic,'Yu Gothic',sans-serif;
		font-size: 28px;
		background: url("../images/icon-tel.png") no-repeat 
		left 140px center;
		background-size: 17px auto;
		margin-bottom: 10px;
	}
	.tel-top.ntel {
		background: none;
	}
	.keitai{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.reservation-time {
		line-height: 1.5;
	}
	.attention{
		width: 835px;
		margin: 0 auto 56px;
		text-align: center;
	}
	.attention h2,.attention-gid h2,.cancel-gid h2{
		display: inline-block;
		font-size: 20px;
		text-align: center;
		border-bottom: solid 1px #A57F3A;
		padding-bottom: 5px;
		margin-bottom: 34px;
	}
	.attention h2.adh2,.attention-gid h2.adh2,.cancel-gid h2.adh2 {
		margin-bottom: 10px;
	}
	.attention-gid h2.adh2, .cancel-gid h2.adh2 {
	    margin-bottom: 50px;
	    font-weight:normal;
	}
	.attention span.adspan{
		margin-bottom: 34px;
		font-size: 12px;
		display:block;
	}
	.attention p{
		text-align: left;
		line-height: 1.5;
		font-size: 14px;
		border-bottom: solid 1px #D1D1D2;
		padding-bottom: 10px;
		padding-left: 90px;
		background: url("../images/icon-first.png") no-repeat left 30px center;
		background-size: auto 35px;
	}
	.attention p:nth-of-type(2){
		padding-top: 10px;
		background: url("../images/icon-memo.png") no-repeat left 28px center;
		background-size: auto 35px;
	}
	.attention p:nth-of-type(3){
		padding-top: 10px;
		background: url("../images/icon-clock.png") no-repeat left 28px center;
		background-size: auto 35px;
	}
	.attention p:last-of-type{
		padding-top: 10px;
		background: url("../images/icon-eye.png") no-repeat left 26px center;
		background-size: 40px auto;
		border: none;
	}
	.cancel{
		width: 480px;
		margin: 0 auto 100px;
		text-align: center;
	}
	.cancel h2{
		display: inline-block;
		font-size: 20px;
		text-align: center;
		border-bottom: solid 1px #A57F3A;
		padding-bottom: 5px;
		margin-bottom: 34px;
	}
	.cancel p{
		text-align: left;
		line-height: 1.5;
		font-size: 14px;
		padding-bottom: 10px;
		padding-left: 50px;
		background: url("../images/icon-cancel.png") no-repeat left center;
		background-size: auto 35px;
	}
	.cancel h2.adh2 {
		margin-bottom: 10px;
	}
	.cancel span.adspan{
		margin-bottom: 34px;
		font-size: 12px;
		display:block;
	}
/*	reservationページ　ここまで	*/
/*	acclaim-treatmentページ　ここから	*/
	.menu-outer{
		background: linear-gradient(transparent 22%, #F5F5F5 0%);
		padding-bottom: 56px;
		margin-bottom: 46px;
	}
	.menu-wrapper{
		width: 980px;
		margin: auto;
		display: flex;
		box-sizing: border-box;
		align-items: flex-end;
	}
	.menu-wrapper-img{
		flex:1;
		box-sizing: border-box;
		padding-right: 15px
	}
	.menu-wrapper-text{
		flex: 1;
		box-sizing: border-box;
		padding-left: 15px;
	}
	.menu-wrapper h2{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.menu-wrapper-text p{
		font-size: 14px;
		line-height: 1.5;
		margin-bottom: 50px;
	}
	.menu-wrapper-text ul{
		list-style-type: none;
		display: flex;
	}
	.menu-wrapper-text ul li{
		width: 73px;
		padding-right: 20px;
		
	}
	.flow{
		width: 980px;
		margin: 0 auto 57px;
		text-align: center;
	}
	.flow h2{
		font-size: 20px;
		padding-bottom: 10px;
		border-bottom: solid 1px #A57F3A;
		display: inline-block;
		margin-bottom: 40px;
	}
	.flow-each{
		width: 28%;
		box-sizing: border-box;
	}
	.flow-each .flow-title{
		width: 67px;
		margin: 0 auto 10px;
	}
	.menu-bottom{
		border: solid 1px #D1D1D2;
		border-top: none;
		font-size: 14px;
		text-align: left;
		line-height: 1.5;
		padding: 15px;
	}
	.menu-bottom h3{
		font-size: 16px;
		text-align: center;
		padding-bottom: 5px;
	}
	.flow-all{
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		justify-content: space-between;
	}
	.menu-top{
		margin-top: 40px;
	}
	.menu-last{
		font-size: 14px;
		line-height: 1.5;
		text-align: left;
		padding-top: 18px;
		text-indent: -1em;
		padding-left: 1em;
	}
	.price{
		margin-bottom: 100px;
	}
	.price h2{
		font-size: 35px;
		text-align: center;
	}
	.price h2 span{
		display: block;
		font-size: 16px;
		padding-top: 12px;
	}
	.price dl{
		width: 640px;
		margin: auto;
		font-size: 14px;	
	}
	.price dd{
		border-bottom: solid 1px #D1D1D2;
		padding: 27px 0;
		text-align: right;
	}
	.price dd:last-of-type{
		border: 0;
	}
	.price dt{
		float: left;
		padding: 27px 30px 0 ;
	    text-align: left;
	    line-height: 1.7em;
	}
/*	acclaim-treatmentページ　ここまで	*/

/*	productsページ　ここから	*/
.lineup {
 clear: both;
 width: 980px;
 margin: 0 auto;
}
.lineup:nth-of-type(1) {
 margin-top: 50px;
}
.lineup ul {
 list-style-type: none;
}
.mainpart {
 width: 100%;
 height: 430px;
 position: relative;
 margin-bottom: 60px;
}
.mainpart h2 {
 font-size: 20px;
}
.mainpart h2 .en {
 display: block;
 font-family: 'Cormorant SC', serif;
 font-feature-settings: "palt" 1;
 font-weight: 600;
 font-size: 0.95em;
 opacity: 0.9;
 padding: 12px 0 20px;
}
.mainintro h2.each-title {
 padding-top: 30px;
}
.txtbox {
 position: absolute;
 top: 50%;
 right: 0;
 transform: translateY(-50%);
 -webkit- transform: translateY(-50%);
 width: 490px;
 text-align: center;
}
.txtbox.lft {
 position: absolute;
 top: 50%;
 left: 100px;
 width: 390px;
}
.txtbox .txt {
 font-size: 14px;
 line-height: 1.6;
display: none;
}
.txtbox.lft.wt {
 position: absolute;
 top: 50%;
 left: 30px;
}
.txtbox.wt {
 color: #fff;
}
.txtbox.wt .txt {
 font-size: 14px;
 line-height: 1.6;
 display: block;
}
#sc01 {
 background: url(../images/pdt_skincare_main01.png) no-repeat 0 0;
}
#sc02 {
 background: url(../images/pdt_skincare_main02.jpg) no-repeat 0 0;
 height: 470px;
}
#sc03 {
 background: url(../images/pdt_scalpcare_main.jpg) no-repeat 0 0;
}
#sc04 {
 background: url(../images/pdt_grandskin_main.jpg) no-repeat 0 0;
}
#sc05 {
 background: url(../images/pdt_cleaskin_main.jpg) no-repeat 0 0;
}
#sp01 {
 background: url(../images/pdt_supplement_main01.jpg?0) no-repeat 0 0;
}
#bs01 {
 margin-top: 20px;
 background: url(../images/pdt_bathsalt_main01.jpg) no-repeat 0 0;
}
#sa01 {
 background: url(../images/pdt_sanitary_main01.png) no-repeat 0 0;
}
#su02 {
 background: url(../images/pdt_supplement_main02.jpg) no-repeat 0 0;
}
#sc07 {
 background: url(../images/pdt_melissa_main01.jpg) no-repeat 0 0;
}
#sc08 {
 background: url(../images/pdt_original_main.jpg) no-repeat 0 0/100%;
}

section#pdt_melissa .txtbox.lft.wt {
    color: #333;
    right: 30px;
    left: auto;
}
.leadtxt {
 font-size: 14px;
 line-height: 1.6;
 text-align: center;
 padding: 0 0 50px;
}

.pdtlist {
 overflow: hidden;
 width: 860px;
 margin: 0 auto 0 60px;
}
.pdtlist.full {
 width: auto;
 margin-left: 0;
}
.pdtlist > li {
 float: left;
 width: 50%;
 margin-bottom: 100px;
}
.pdtlist li .img,
.pdtlist li .set {
 float: left;
}
.pdtlist li {
 font-size: 14px;
 line-height: 1.8;
 font-feature-settings: "palt" 1;
}
.pdtlist .set {
 display: flex;
 align-items: center;
 position: relative;
}
.pdtlist .img.set {
 min-width: 200px;
 justify-content: center;
}
.pdtlist.full .img.set {
 margin-right: 20px;
 justify-content: start;
 min-width: initial;
}
.pdtlist.full > li:nth-of-type(2n) .img.set {
 padding-left: 50px;
}
.pdtlist .img img {
 width: auto;
 display: block;
 }
.pdtlist .pname .en {
 display: block;
 color: #8d8d90;
 font-size: 0.88em;
 padding-bottom: 5px;
}
.pdtlist .shd {
 font-size: 0.9em;
}
.pdtlist .txt {
 display: block;
}
.pdtlist .prc {
 margin-top: 3px;
}
.pdtlist .prc:after {
 content: "";
 font-size: 0.8em;
}
.dtl-box {
 margin-top: 20px;
}
.dtl-box a{
 display: block;
 text-align: left;
 font-size: 14px;
 background: url("../images/arrow.png") no-repeat right 20px center #fff;
 line-height: 48px;
 width: 155px;
 padding-left: 32px;
 box-sizing: border-box;
 border: solid 1px;
}
.dtl-box a:hover{
 opacity: 0.5;
}

#pdt_bathsalt .set > ul {
 height: 100%;
}
#pdt_bathsalt .set > ul .pname {
 padding-top: 15px;
}
#pdt_bathsalt .set .dtl-box {
 position: absolute;
 bottom: 0;
}

#pdt_sanitary .pdtlist.full .img.set {
 justify-content: center;
 min-width: 200px;
}

#wrapper ul {
 list-style-type: none;
 font-feature-settings: "palt" 1;
}
.pdt-main {
 overflow: hidden;
 width: 820px;
 margin: 70px auto 60px;
}
.pdt-main .pname h1 {
 font-size: 23px;
}
.pdt-main .img,
.pdt-main .set {
 float: left;
}
.pdt-main li {
 font-size: 14px;
 line-height: 1.8;
}
.pdt-main .set {
 display: flex;
 align-items: center;
 position: relative;
}
.pdt-main .img.set {
 min-width: 410px;
 justify-content: center;
 margin-right: 36px;
}
.pdt-main .img img {
 width: auto;
 display: block;
 }
.pdt-main .pname h1 .en {
 display: block;
 color: #8d8d90;
 font-size: 0.6em;
 padding: 5px 0 15px;
}
.pdt-main .shd {
 padding-bottom: 10px;
}
.pdt-main .txt {
 display: block;
 width: 310px;
}
.pdt-main .amt {
 margin-top: 30px;
}
.pdt-main .prc {
 margin-top: 5px;
}
.pdt-main .prc-l {
 font-size: 20px;
 color: #826e4e;
}
.pdt-main .prc-l:after {
 content: " (税抜)";
 font-size: 0.7em;
}
.pdt-main .sb {
 padding-left: 12px;
}
.pdt-compo {
 width: 560px;
 margin: 30px auto 70px;
}
.txt-sub li {
 font-size: 14px;
 line-height: 1.6;
 padding-bottom: 25px;
}
.sub {
 display: block;
 font-size: 20px;
 color: #826e4e;
 margin-bottom: 2px;
}
.pdt-howto {
 width: 590px;
 margin: 30px auto 0px;
}
.txt-list li {
 font-size: 14px;
 line-height: 1.6;
 padding-bottom: 25px;
}
/*	productsページ　ここまで	*/

/* menuページ　ここから */
.mnmain img,
.mnart img,
.mnset img {
 width: auto;
 height: auto;
}

.mnmain {
 width: 1200px;
 margin: 68px auto 0 auto;
 background: #f5f5f5;
 display: flex;
}
.mnmain .set {
 margin: 40px 45px 0 50px;
}
.mnmain h2 {
 font-size: 20px;
 font-weight: bold;
 margin-bottom: 22px;
}
.mnmain .txt {
 font-size: 14px;
 line-height: 1.6;
 margin-bottom: 25px;
word-break: break-all;
}
.mnmain .img {
 display: block;
 margin-top: -68px;
 margin-left: 110px;
 padding-bottom: 68px;
}

.mn-osusume {
 color: #a57f3a;
 font-size: 14px;
}
.mn-osusume dt {
 display: block;
 margin-bottom: 15px;
}
.mn-osusume dt span {
 border-bottom: solid 1px #a57f3a;
 padding-bottom: 3px;
}
.mn-osusume dd {
 display: inline-block;
 padding-right: 1em;
margin-bottom: 5px;
}
.mn-osusume dd:before {
 content: "●";
}

.mnart {
 width: 980px;
 margin: 0 auto;
 text-align: center;
}
h2.ln {
 font-size: 20px;
 padding-bottom: 6px;
 display: inline-block;
 margin: 70px auto 50px auto;
 border-bottom: solid 1px #a57f3a;
 font-weight: bold;
}
.mnart .img {
 display: block;
}
.mnart .set {
 text-align: left;
 width: 470px;
}
.mnart .r .set.w100 {
    width: 100%;
}
.set._adimg {
    width: 100%;
}
.mnart .r .set {
 margin-right: auto;
}
.mnart .set p.txt {
 font-size: 14px;
 line-height: 1.85;
}
.mnart .set p.note {
 margin-top: 10px;
 font-size: 12px;
 line-height: 1.6;
}

.flwset {
	width: 980px;
	list-style-type: none;
	margin: 0 auto 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flwset li {
 display: block;
 width: 280px;
 padding-top: 52px;
 margin-bottom: 35px;
}
.flwset li:nth-of-type(1) {
 background: url(../images/flow-1.png) no-repeat center top;
}
.flwset li:nth-of-type(2) {
 background: url(../images/flow-2.png) no-repeat center top;
}
.flwset li:nth-of-type(3) {
 background: url(../images/flow-3.png) no-repeat center top;
}
.flwset li:nth-of-type(4) {
 background: url(../images/flow-4.png) no-repeat center top;
}
.flwset li:nth-of-type(5) {
 background: url(../images/flow-5.png) no-repeat center top;
}
.flwset li:nth-of-type(6) {
 background: url(../images/flow-6.png) no-repeat center top;
}
.flwbox { 
 border: solid 1px #d1d1d2;
 text-align: left;
}
.flwbox p.tit {
 display: block;
 text-align: center;
 font-size: 16px;
 padding: 22px 20px 20px;
 font-family: 'Noto Serif JP', serif;
 font-weight: 700;
}
.flwbox p.txt {
 font-size: 14px;
 padding: 0 18px 20px 18px;
 line-height: 1.4;
 font-family: 'Noto Serif JP', serif;
 font-weight: 400;
}
#mnprice {
 padding-top: 50px;
 width: 650px;
}

.lead {
 display: block;
 font-size: 14px;
 line-height: 1.5;
 text-align: center;
 padding-bottom: 35px;
}
.mnset {
 width: 980px;
 margin: 0 auto;
 display: flex;
 align-content: space-between;
 padding: 40px 0;
 border-bottom: solid 1px #eee;
}
.main-container > .mnset:nth-last-of-type(1) {
 padding-bottom: 60px;
 border-bottom: 0;
}
.mnset.nln {
 padding: 0;
 border-bottom: 0;
}
.r {
 flex-direction: row-reverse;
}
.mnset h2 {
 font-size: 20px;
 font-weight: bold;
 padding-bottom: 25px;
}
.mnset h2 .stit {
 display: block;
 font-size: 12px;
 color: #8d8d90;
 padding-top: 9px;
}
.mnset .txtset {
 width: 455px;
 margin-left: auto;
 position: relative;
 min-height: 258px;
}
.mnset.r .txtset {
 margin-left: 0;
 margin-right: auto;
}
.mnset p.txt {
 overflow-wrap: break-word;
 font-size: 14px;
 line-height: 1.5;
  padding-bottom: 72px;  
}
.mnset .ichiran-box {
 position: absolute;
 left: 0;
 bottom: 0;
}
/* menuページ　ここまで */

/* guideページ　ここから */
.gidmain {
 width: 100%;
 position: relative;
}
.gidmain .img {
    display: block;
    background: url(../images/gid_main_img.jpg?0) no-repeat;
    background-size: 78% auto;
    width: 100%;
    height: 427px;
    position: absolute;
    left: -50%;
    top: -63px;
    margin-left: 683px;
}
.gidmain .inner {
 background: #f5f5f5;
 margin-top: 63px;
 width: 100%;
 height: 540px;
}
.gidmain .set {
 width: 600px;
 height: 427px;
 text-align: center;
 flex: 1;
 display: flex;
 justify-content: center;
 align-items: center;
 background: #fff;
 position: absolute;
 left: 50%;
 top: 70px;
}
.gidmain .set h2.each-title {
 padding: 0 0 40px 0;
}
.gidmain .set p {
 line-height: 1.6;
}
.gidmain .set p:nth-of-type(1) {
 padding-bottom: 20px;
}

.imgset {
	width: 980px;
	list-style-type: none;
	margin: 42px auto 110px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.imgset ul {
 list-style-type: none;
}
.imgset li {
 display: block;
 width: 284px;
}
.imgset p.tit {
 display: block;
 text-align: center;
 font-size: 16px;
 padding: 18px 0 0;
 font-family: 'Noto Serif JP', serif;
 font-weight: 500;
}

.gid-about {
 margin: 0 auto;
 background: url(../images/gid_about_bg.jpg) no-repeat top right;
 width: 980px;
 min-height: 369px;
}
.gid-about h2 {
 font-size: 16px;
 font-family: 'Noto Serif JP', serif;
 font-weight: 500;
 padding: 18px 0 28px;
}
.gid-about dl {
 width: 455px;
 font-size: 14px;
 border-top: solid 1px #D1D1D2;
}
.gid-about dd {
 border-bottom: solid 1px #D1D1D2;
 font-family: 'Noto Sans JP', sans-serif;
 font-weight: 300;
 line-height: 76px;
}
.gid-about dt {
 float: left;
 text-align: left;
 font-family: 'Noto Sans JP', sans-serif;
 font-weight: 400;
 width: 130px;
 line-height: 76px;
}

.attention-gid {
 width: 835px;
 margin: 30px auto 0 auto;
 text-align: center;
}
.attention-gid ul {
 list-style-type: none;
 margin-top: -30px;
}
.attention-gid li {
 text-align: left;
 line-height: 1.5;
 font-size: 14px;
 border-bottom: solid 1px #D1D1D2;
 padding: 12px 0 12px 90px;
 background: url("../images/icon-first.png") no-repeat left 30px center;
 background-size: auto 37px;
}
.attention-gid li p {
    margin-bottom: 15px;
}
.attention-gid li:nth-of-type(2){
 background: url("../images/icon-memo.png") no-repeat left 27px center;
 background-size: auto 37px;
}
.attention-gid li:nth-of-type(3){
 background: url("../images/icon-clock.png") no-repeat left 26px center;
 background-size: auto 38px;
}
.attention-gid li:last-of-type{
 padding-top: 20px;
 padding-bottom: 20px;
 background: url("../images/icon-eye.png") no-repeat left 24px center;
 background-size: 41px auto;
 border: none;
}

.cancel-gid {
 width: 490px;
 margin: -30px auto 130px;
 text-align: center;
}
.cancel-gid p {
 text-align: left;
 margin-top: -20px;
 line-height: 1.5;
 font-size: 14px;
 padding-left: 70px;
 background: url("../images/icon-cancel.png") no-repeat left center;
 background-size: auto 37px;
}
.cancel-gid p span {
    margin-top: 15px;
    display: block;
}
/* guideページ　ここまで */

/*	ナビ　ここから	*/
ul.mdd_lv1 {
 z-index: 200;
 font-size:0;
 padding-left: 80px;
}
#stheader ul.mdd_lv1 {
 padding-left: 0;
}
ul.mdd_lv1 li a:hover,
ul.mdd_lv1 > li.selected > a {
 color: #C8161D;
 font-weight: bold;
}
ul.mdd_lv2{
 display:	none;
 width: 100vw;
 z-index: 500;
 background: #f7f7f7;
}
header ul.mdd_lv2{
 position:	absolute;
 top: 128px;
 left: 0;
}
#stheader ul.mdd_lv2{
 position:	fixed;
 top:	76px;
 left:	0;
}
ul.mdd_lv1 li:hover ul.mdd_lv2 {
 display:	block;
}
ul.mdd_lv2 li {
 padding: 0;
 height: 53px;
}
ul.mdd_lv2 li a {
display: block;
padding: 0 40px 0 0;
line-height: 53px;
}
#stheader ul.mdd_lv2 li a {
display: block;
padding: 0 40px 0 0;
line-height: 53px;
}
ul.mdd_lv2 li:last-child a {
 padding: 0;
}
 @supports (-ms-ime-align: auto) {
 ul.mdd_lv1 li a:hover,
 ul.mdd_lv1 > li.selected > a {
 font-weight: normal;
}
 ul.mdd_lv2 li a {
 padding: 0 20px 0 0;
}
}
/*	/ナビ　ここまで	*/
/* } */

.introduction-each {
    max-width: 980px;
    margin: 0 auto 118px;
    text-align: center;
    border: solid 1px #A57F3A;
}
p.introduction-img {
    background: #A57F3A;
    color: #ffffff;
    font-size: 26px;
    padding: 20px 0;
}
.introduction-text {
    color: #A57F3A;
    padding: 30px 0;
}
.introduction-text h4 {
    line-height: 1.7em;
    margin: 0 auto 15px;
}
.introduction-text p {
    font-size: 18px;
}

.introduction-text p span {
    font-weight: bold;
}

.contents .tab {
    display: none;
}
.contents .tab.active {
    display: block;
}
ul.lang {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
}
ul.lang li {
    border: solid 1px #A57F3A;
    text-align: center;
    padding: 12px;
    border-radius: 50%;
    margin: 0 1%;
	cursor: pointer;
}
ul.lang li:last-child {
    padding: 12px 9px;
}
ul.lang li.active {
    background: #A57F3A;
    color: #ffffff;
}
.herbfirst ul {
    margin: 0;
}
.herbfirst p.txtttl {
    text-align: left;
    line-height: 1.7em;
    margin:0 auto 55px;
}
.herbfirst h3 {
    font-size: 16px;
    color: #A57F3A;
    margin: 0 auto 30px;
}
.auotmation {
    text-align: left;
    line-height: 1.7em;
    font-size: 14px;
	margin: 0 auto 50px;
}
p.txtinfo {
    text-align: left;
    color: #CB000B;
    line-height: 1.7em;
    margin: 0 auto 30px;
    font-size: 14px;
}
.auotmation span {
    color: #CB000B;
}
.herbfirst {
    width: 980px;
    margin: 0 auto 100px;
}
.detail_link a {
    width: 558px;
    text-align: center;
    padding: 0;
}
.detail_link {
    margin-bottom: 100px;
}
section#pdt_orignal .txtbox.lft.wt {
    color: #000000;
}
ul.section08 {
    padding: 0 145px;
    margin: 0 auto 50px;
}
p.ttl08 {
    font-size: 35px;
    text-align: center;
    padding: 50px 0;
    font-family: 'Cormorant SC', serif;
}
ul.pdtlist.adeximg .img.set, ul.pdtlist.adeximg .img.set img {
    height: 300px!important;
    width: auto;
}
ul.section08 li {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
	margin: 0 0 10px;
}
ul.section08 li figure {
    margin-right: 10px;
}
ul.section08 li:first-child figure {
    max-width: 123px;
}
ul.section08 li:nth-child(2) figure {
    max-width: 140px;
}
ul.section08 li:nth-child(3) figure {
    max-width: 122px;
}
ul.section08 li:last-child figure {
    max-width: 122px;
}
p.leadtxt_p {
    margin: 0 auto 20px;
}
.txtinfo {
    text-align: left;
    padding: 0 145px;
}
p.sect2 {
    margin: 0 auto 15px;
}